API1.0⇒API2.0への移行時、同時に連携できるか

kenshi

2023.04.11既読 383

現在、SalesforceからLINEWORKSにカレンダー情報をAPI1.0を使用して連携しています。

API2.0用の連携プログラムを作成およびテストしている間も、API1.0を使用した連携は止めたくありません。

おそらくできると思いますが、API2.0を使用しつつAPI1.0の連携もできるのでしょうか。

コメント0

前の投稿 外部サイト(自社開発)とLINE Worksを連携し個人LINEへの連絡をする方法について教えてください。
次の投稿ASP.NET Core3.1でアクセストークンが取得できない。
リスト

まだ、解決できませんか?
今すぐ実際に使用しているLINE WORKSユーザーに質問してみましょう。